<?
ob_start();
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;
header('Content-type: text/html; charset=utf-8');
header('Expires: Thu, 21 Jul 1977 07:30:00 GMT');
header('Last-Modified: '.gmdate('r').' GMT');
header('Cache-Control: post-check=0, pre-check=0', false);
header('Pragma: no-cache');
echo '<!DOCTYPE HTML PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="'.$home.'/raketa.png" />
	<link rel="stylesheet" type="text/css" href="'.$home.'/theme/style'.$diz.'.css"/>';
if($level!=0){
mysql_query("UPDATE `users` SET `lasttime`=" . time() . ", `ip`='" . ips() . "', `ua`='" . mysql_real_escape_string(browser(0)) . "' WHERE `id` = '" . $use_id . "'");

}	
?>